#!/bin/bash

set -euxo pipefail

./nextflow run nf-core/cutandrun \
    -r 3.0 \
    -profile docker \
    --input nfSampleSheet_2023Mar05.csv \
    --outdir nf-out_2023Mar05 \
    --fasta /net/levsha/scratch/igenomes/Homo_sapiens/NCBI/GRCh38/Sequence/WholeGenomeFasta/genome.fa \
    --bowtie2 /net/levsha/scratch/igenomes/Homo_sapiens/NCBI/GRCh38/Sequence/Bowtie2Index/ \
    --gtf /net/levsha/scratch/igenomes/Homo_sapiens/NCBI/GRCh38/Annotation/Genes \
    --peakcaller SEACR,MACS2 \
    --spikein_genome R64-1-1 \
    --spikein_fasta /net/levsha/scratch/igenomes/Saccharomyces_cerevisiae/Ensembl/R64-1-1/Sequence/WholeGenomeFasta/genome.fa \
    --spikein_bowtie2 /net/levsha/scratch/igenomes/Saccharomyces_cerevisiae/Ensembl/R64-1-1/Sequence/Bowtie2Index/ \
    --blacklist ./hg38-blacklist.bed 
    
